calmm-js - baret 1.2.0 devDependencies status

Baret is a library that allows you to embed Bacon.js observables into React VDOM

  • 23 Dependencies total
  • 11 Up to date
  • 0 Pinned, out of date
  • 12 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli
    ^6.26.06.26.07.0.0-beta.3
    babel-eslint
      ^7.2.310.1.011.0.0-beta.2
      babel-plugin-transform-es2015-modules-commonjs
        ^6.26.06.26.27.0.0-beta.3
        babel-preset-es2015
          ^6.24.16.24.17.0.0-beta.3
          babel-preset-react
            ^6.24.16.24.17.0.0-beta.3
            babel-preset-stage-3
              ^6.24.16.24.17.0.0-beta.3
              babel-register
                ^6.26.06.26.07.0.0-beta.3
                baconjs
                  >=0.7 <3.03.0.123.0.12
                  codecov
                    ^2.3.03.6.54.0.0-0
                    eslint
                      ^4.6.16.8.07.0.0-alpha.3
                      eslint-plugin-babel
                        ^4.1.25.3.05.3.0
                        eslint-plugin-react
                          ^7.3.07.19.07.19.0
                          mocha
                            ^3.5.07.1.16.2.3
                            nyc
                              ^11.2.115.0.115.0.1
                              prop-types
                                ^15.5.1015.7.215.7.2
                                react
                                  ^16.2.016.13.10.0.0-experimental-d7382b6c4
                                  react-dom
                                    ^16.2.016.13.10.0.0-experimental-d7382b6c4
                                    rollup
                                      ^0.49.22.3.42.3.4
                                      rollup-plugin-babel
                                        ^3.0.24.4.05.0.0-alpha.1
                                        rollup-plugin-commonjs
                                          ^8.2.010.1.010.1.0
                                          rollup-plugin-node-resolve
                                            ^3.0.05.2.05.2.0
                                            rollup-plugin-replace
                                              ^2.0.02.2.02.2.0
                                              rollup-plugin-uglify
                                                ^2.0.16.0.46.0.4
                                                • 23 Dependencies total
                                                • 11 Up to date
                                                • 0 Pinned, out of date
                                                • 12 Out of date